body {
	overflow: hidden;
}
h1,
h1 a {
	font-weight: bold;
	font-size: 28px;
}
h3 {
	font-weight: bold;
	font-size: 18px;
}
a {
	color: #000080;
}
.left {
	float: left;
}
.right {
	float: right;
}
.clearfix {
	clear: both;
}


/* Header Style */
#masthead {
	margin-bottom: 12px;
	font-family: serif;
}
#masthead .container {
	padding: 0;
}
#masthead .logo {
	float: left;
	margin-top: 15px;
	width: 164px;
}
#masthead .logo img {
	width: 100%;
}
#masthead .contact-box {
	float: right;
	color: #55BE47;
	text-align: right;
	font-weight: bold;
	font-size: 26px;
	font-family: 'Lusitana', serif;
}
#masthead .contact-box span {
	display: block;
	margin-top: 20px;
	color: #263773;
}
#masthead .contact-box p {
	margin: 0;
}
#masthead .contact-box img {
	margin-left: 30px;
	width: 66px;
}
nav {
	margin-top: 26px;
	background: #55BE47;
}
nav .brand {
	float: left;
	font-size: 24px;
}
nav .brand span {
	display: block;
	padding: 20px 0;
}
.main-navigation ul {
	margin: 0 0 0 30px;
}
nav .nav-menu li a,
footer .nav li a {
	display: block;
	padding: 12px 25px 8px;
	color: #000080;
	text-decoration: none;
	font-size: 20px;
}
nav .nav-menu li a:hover,
footer .nav li a:hover {
	opacity: 0.5;
}
.main-navigation ul ul {
	position: absolute;
	top: 48px;
	z-index: 1000;
	display: none;
	margin: 0;
	min-width: 120px;
	border-top: 2px solid #000080;
	background: #55BE47;
}
.main-navigation ul ul li a {
	padding: 10px 20px 6px;
}
.navbar-toggle,
.navbar-toggle:hover,
.navbar-toggle:focus {
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}
.navbar-toggle span.icon-bar {
	display: block;
	width: 22px;
	height: 2px;
	-webkit-border-radius: 1px;
	-moz-border-radius: 1px;
	border-radius: 1px;
	background-color: #000;
}

/* Content */
#primary,
#secondary {
	padding: 0;
}
article {
	padding: 10px 15px 15px;
	font-size: 18px;
}
article a {
	text-decoration: underline;
}
.entry-image {
	margin-bottom: 15px;
	background: #D2EECE;
}
.page-content,
.entry-content,
.entry-summary {
	margin: 0;
}
.entry-content ul {
	margin-left: 35px;
}
.entry-content ul > li {
	margin-bottom: 20px;
	list-style-image: url(assets/images/lh-check.png);
}
#home-intro {
	margin-bottom: 15px;
}
.entry-image img {
	width: 100%;
	height: auto;
}
aside {
	padding: 10px;
	border: 5px solid #93D68A;
	background: #D2EECE;
	text-align: center;
	font-size: 16px;
}
aside ul {
	text-align: left;
}
aside h3,
article h1 {
	margin-top: 0;
	text-align: center;
}
aside button,
aside input[type="submit"] {
	padding: 5px 45px 5px;
	border: 1px solid #000080;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	background: #5bb94d;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	color: #000080;
	font-size: 20px;
	font-family: serif;
}
aside button:hover,
aside input[type="submit"]:hover {
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	opacity: 0.8;
}
aside .testimonials-widget-testimonial {
	min-height: 345px;
}
aside .testimonials-widget blockquote {
	padding: 0;
	border: 0;
	word-break: break-word;
}
aside#text-7 {
	padding: 0;
	border: 0;
	background: url(assets/images/free_cheat_sheet.jpg) no-repeat;
}
aside#text-7 .col-content {
	padding: 10px 20px;
	background-color: rgba(250, 250, 250, 0.5);
}
aside#text-7 .row-main {
	padding: 10px 10px 1px;
}
aside#text-7 .row-main .read-this {
	margin-bottom: 18px;
	color: #249c14;
	text-transform: uppercase;
	font-size: 18px;
	line-height: 22px;
}
aside#text-7 .cheat_image {
	display: block;
	margin: 0 auto;
	width: 160px;
	height: 212px;
	background: url(assets/images/cheat_sheet.gif) no-repeat;
}
aside#text-7 .headline {
	margin: 0 0 15px;
	color: #303030;
	letter-spacing: -1px;
	font-weight: 700;
	font-size: 26px;
	font-family: 'Source Sans Pro', sans-serif;
	line-height: 33px;
}
aside#text-8 {
	padding: 0;
	border: 0;
	background: url(assets/images/join_the_club.jpg) no-repeat;
}
aside#text-8 #box {
	padding: 30px;
}
aside#text-8 #box-top {
	-webkit-border-radius: 8px 8px 0px 0px;
	-moz-border-radius: 8px 8px 0px 0px;
	border-radius: 8px 8px 0px 0px;
	background: #232323;
}
aside#text-8 #box-top .headline {
	margin: 0 auto;
	padding: 35px 10px;
	color: #5bb949;
	text-shadow: 1px 1px 2px #222222;
	letter-spacing: -.5px;
	font-weight: 600;
	font-size: 40px;
	font-family: 'Source Sans Pro', sans-serif;
	line-height: 36px;
}
aside#text-8  #box-bottom {
	padding: 20px 0;
	-webkit-border-radius: 0px 0px 8px 8px;
	-moz-border-radius: 0px 0px 8px 8px;
	border-radius: 0px 0px 8px 8px;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(#3f3f3f, 0), color-stop(#292929, 1));
	background: -moz-linear-gradient(to bottom, #3f3f3f 0%, #292929 100%);
	background: -o-linear-gradient(to bottom, #3f3f3f 0%, #292929 100%);
	background: linear-gradient(to bottom, #3f3f3f 0%, #292929 100%);
	background: -webkit-linear-gradient(top, #3f3f3f 0%, #292929 100%);
	background: -moz-linear-gradient(top, #3f3f3f 0%, #292929 100%);
	background: -o-linear-gradient(top, #3f3f3f 0%, #292929 100%);
	background: linear-gradient(top, #3f3f3f 0%, #292929 100%); /* @@prefixmycss->No equivalent */
	background: -webkit-linear-gradient(to bottom, #3f3f3f 0%, #292929 100%);
}
aside#text-8  #box-bottom .subheadline {
	padding: 0 20px;
	color: #fefefe;
	text-align: center;
	text-shadow: 1px 1px 2px #222222;
	letter-spacing: -.5px;
	font-weight: 600;
	font-size: 24px;
	font-family: 'Source Sans Pro', sans-serif;
}
aside#text-8  #box-bottom a,
aside#text-7 .btn,
input[type=submit].wpcf7-submit {
	display: inline-block;
	margin: 30px 0 20px;
	padding: 8px 10px;
	border: 1px solid rgba(0, 0, 0, 0.1);
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	background: #5bb949;
	-webkit-box-shadow: inset 0px 1px 0px 0px rgba(250, 250, 250, 0.7);
	-moz-box-shadow: inset 0px 1px 0px 0px rgba(250, 250, 250, 0.7);
	box-shadow: inset 0px 1px 0px 0px rgba(250, 250, 250, 0.7);
	color: #2a292a;
	font-size: 20px;
	font-family: 'Source Sans Pro', sans-serif;
}
aside#text-7 .btn {
	padding: 8px 38px;
}
input[type=submit].wpcf7-submit {
	text-shadow: none;
}
aside#text-8  #box-bottom a:hover,
aside#text-7 .btn:hover,
input[type=submit].wpcf7-submit:hover {
	background: #3F9430;
	text-decoration: none;
}

/* Footer Style */
footer .container {
	padding: 0;
	color: #000080;
}
#footer-body {
	min-height: 115px;
	background: #55BE47;
	text-align: center;
	font-size: 16px;
	font-family: serif;
}
footer .nav {
	text-align: center;
}
footer .nav ul {
	margin: 0 0 12px;
	list-style: none;
}
footer .nav li {
	display: inline-block;
}
footer .nav li ul {
	display: none;
}
.site-credits {
	margin: 5px 0 0;
	font-size: 10px;
}
.site-info {
	text-align: right;
	font-size: 10px;
}

/* Responsive Style */
@media (min-width:1200px) {
	.container {
		width: 1050px;
	}
	#primary {
		float: left;
		width: 685px;
	}
	#secondary {
		float: right;
		margin-left: 0;
		width: 350px;
	}
	#primary.full-width {
		width: 100%;
	}
}
@media (min-width:768px) and (max-width:1200px) {
	#secondary {
		margin-left: 2%;
		width: 31%;
	}
	.main-navigation ul {
		margin: 0;
	}
	.main-navigation ul li a {
		padding: 12px 15px 8px;
		font-size: 16px;
	}
}
@media (min-width:600px) and (max-width:768px) {
	.main-navigation ul {
		margin: 0;
	}
	.main-navigation ul li a {
		padding: 12px 8px 8px;
		font-size: 14px;
	}
}
@media screen and (max-width:600px) {
	.main-navigation ul li {
		float: none;
	}
	.main-navigation ul {
		margin: 50px 0 0;
		width: 100%;
	}
	.menu-toggle {
		float: right;
		margin: 0;
	}
}
@media screen and (max-width:400px) {
	aside#text-7 .btn {
		padding: 8px 10px;
	}
}

.widget-area #text-10, 
.widget-area #text-11{
	background: #fff;
	border: none;
}